langcode: en
status: true
dependencies: {}
id: _
configuration:
  mailer_url_to_absolute: {}
  mailer_inline_css: {}
  mailer_wrap_and_convert:
    plain: false
    swiftmailer: false
  email_theme:
    theme: _active_fallback
